/*====================================================================PUBLIC START========================================================================================*/
body{text-align:center;margin:0 auto;padding:0;font-size:11px;color:#645B56;line-height:20px;}
body > div{text-align:left;margin-right:auto;margin-left:auto;}
div,form,ul,ol,li,span,dl,dt,dd,input{ padding:0;text-align:left;}
img,a img,p,fieldset{border:0;margin:0;padding:0;}
h1,h2,h3,h4{margin:0;padding:0;font-size:100%;}
ul,ol,li{list-style:none;}
table,td,input{font-size:11px; word-break:break-all;}
input[type="button"]{cursor:pointer;}
img{vertical-align:middle;}
a{outline-style:none;color:#000000;text-decoration:none;}
a:hover{color:#df0062}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td,iframe {margin:0;padding:0;font-weight:normal;font-family:Arial; font-size:12px;}
input,select{ margin:0px; padding:0px;font-family:Arial}
input{-moz-box-sizing: border-box;font-family: Tahoma,Verdana,Arial;font-size: 11px;vertical-align: middle; border:none;overflow:visible}
address,caption,cite,dfn,em,var {font-style:normal;font-weight:normal;}
q:before,q:after {content:'';} 
abbr,acronym {border:0;}
.clear{ clear:both; padding:0px; margin:0px; font:0px; line-height:0px;}
.clearfix:after{content:"."; display:block; height:0;clear:both; visibility:hidden;}
* html .clearfix{ height:1%;}
.inputz{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing:border-box;height:22px;*height:18px;}
.in_block{display:-moz-inline-stack;display:inline-block;vertical-align:top ;zoom: 1;*display: inline;}
.in_block input{margin-left:12px;}
.fl{float:left;}
.fr{float:right;}
br{ clear:both;}
q:before,q:after {content:'';} 
abbr,acronym {border:0;}   
.red,.red a{ color:#df0062;} 
.reds{ color:#df0062;}
.redl{ color:#df0062; margin:0px 5px;} 
.red2{ color:#df0062;}
.c666{ color:#666;} 
.br5p{border-radius:5px} 
.br3p{border-radius:3px} 
.fl {float: left;}
#Checkbox1 {margin: 0 106px 0 50px;}
.fr {float: right;} 
.w50p{width: 50px;}
.w100p{width: 100px;}
.w150p{ width:150px;}
.w200p{width: 200px;}
.w300p{width: 300px;} 
.w320p{width: 300px;} 
.w400p{width: 400px;}
.w450p{width: 450px;}
.w960p{width: 960px;}
.pr10p{ padding-right:10px;}
.pt4p{ padding-top:4px;}
.m10p{margin:10px;}
.m10p0p{margin: 10px 0;}
.m10p0p20p{margin: 10px 0 20px;}
.m0p4p{margin: 0px 4px;}
.m0p10p{margin: 0px 10px;}
.m10p20p{margin: 10px 20px;}
.m10p20p5p{margin: 10px 20px 5px;}
.ml5p{margin-left: 5px;}
.mt5p{margin-top: 5px;}
.mt10p{margin-top: 10px;}
.mt30p{margin-top: 30px;}
.mr10p{margin-right: 10px;}
.mb6p{margin-bottom: 6px;}
.mb10p{margin-bottom: 10px;}
.ml10p{margin-left: 10px;}
.ml4p{margin-left: 4px;}
.mr4p{margin-right:4px;}
.ml26p{margin-left: 23px;}
.ml163p{margin-left:163px;}
.mt20p{margin-top: 20px;}
.mr20p{margin-right: 20px;}
.mb20p{margin-bottom: 20px;}
.mb40p{margin-bottom: 40px;}
.ml20p{margin-left: 20px;}
.ml20mb10p{margin-left: 20px; margin-bottom:10px;}
.ml22p{margin-left: 22px;}
.ml130p{ margin-left:130px;}
.ml150p{ margin-left:150px;}
.ml160p{margin-left: 160px;}
.pl10p{padding-left:10px;}
.pl134p{padding-left:134px;}
.pr20p{ padding-right:20px;}
.cpointer{ cursor:pointer;}
.posa{ position:absolute;}
.lh18p{ line-height:18px;}
.h20p{height:20px;}
.fs13p{ font-size:13px;}
.fs14p{ font-size:14px;}
.posr{ position:relative;}
.vatop{ vertical-align:top;}
.tal {text-align: left;}
.tar {text-align: right;}
html{-webkit-text-size-adjust:none;}
a:hover{color:#df0062}
.bold{font-weight:bold}
.zidex666{z-index:666}
.zidex667{z-index:667}
.tdu{ text-decoration:underline;}
.br5p{border-radius:5px;}
.br2p{border-radius:2px;}
.br3p{border-radius:3px;}
.mt20p{margin-top:20px}
.color2398a7{color:#df0062}
.show-up{ position:relative;z-index:999; text-transform:uppercase;}
.clear{clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0px!important;*margin-top:-1px;height:0;line-height:0; border:0 none; margin:0; padding:0;}

/*.tac {text-align: center;}*/
.tdlt{ text-decoration:line-through; line-height:10px;}
.tdul{ text-decoration:underline;}
.cc771e{ color:#df0062}
.c000{ color:#000;}
.caaa{ color:#aaa;}
.red,i{ color:Red;}
.fs11p{ font-size:11px;}
.fwnor{font-weight:normal;}
a{text-decoration:none;}   
br{ clear:both;}
select{ color:#999;}
.caaa {color: #AAAAAA;}
.clear{clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0px!important;*margin-top:-1px;height:0;line-height:0; border:0 none; margin:0; padding:0;}
#topbanner{ display:none;}
/*btn*/
.btoh_btn, .msa_btn, .a_close_btn, .urgent_btn,.del_btn, .but, .but3, .delan, .backan, input.br, input.up, .copy_btn, .pay_btn { background: url("http://s.mubridal.com.au/images/a_btn_bg2.gif") no-repeat scroll 0 0 transparent; border: medium none;cursor: pointer;}
#wrapper,#big,.container{ width:1200px; margin:0px auto;}
input.product_login {background: url("http://s.mubridal.com.au/images/productlogin.png") no-repeat scroll 0 0 transparent;cursor: pointer;height: 30px;width: 167px;}
/*font*/
.{font-family:Verdana;}
#content {margin:5px auto;width: 1000px;clear:both}
/*public*/
.hover .my-account{ background-color:#fff;border-top:2px solid #df0062;display:block}
.hover .accbg{background-color:#fff;}
.fixeddiv{float: right;height: 47px;*height: 50px;width: 304px;}
#A-second-level-of-menus>ul>li.hover{-webkit-box-shadow:0px 0px 6px #666;-moz-box-shadow:0px 0px 6px #666;box-shadow:0px 0px 6px #666;}
#shopbag.hover{-webkit-box-shadow:0px 0px 6px #666;-moz-box-shadow:0px 0px 6px #666;box-shadow:0px 0px 6px #666;}
#shopbag.rollbag .cartbt{background-color:transparent;border-top:2px solid #f6f5f4;height:39px;line-height:46px}
#shopbag.rollbag .shop_list{top:38px}
#shopbag.rollbag .cartbt:hover{background-color:#fff}
#btn-search { border:0; background:url(http://s.mubridal.com.au/images/icon-search.png) no-repeat -1px 0; width:19px; height:18px;vertical-align:top;margin-top:9px;float:right;margin-right:10px; -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;  -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
#btn-search:hover{-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
a.color{ color:#df0062}
a.my-account:hover.btcolor{ border-top-color:#df0062}
#currency li:hover,body.www #language li:hover{color:#df0062}
#A-second-level-of-menus>ul>li.hover>a{color:#df0062;border-top:2px solid #df0062;background-color:#fff;}
#shopbag.rollbag .cartbt{background-position:-83px 0px;}
#shopbag.hover>a{border-top:2px solid #df0062;background-color:#fff }
.pcolor{color:#df0062}
.carta{background-color:#df0062;}
.carta:hover{background-color:#29b3c5;color:#fff}
#currency em{display:inline-block;width:25px}
#currency ul.showul{width:100px;left:-1px;top:26px}
/*--------------bnav--------------*/
#bnav a {color: #666666;}
#bnav a:hover{ text-decoration:underline; color:#df0062;}
/*nav_bread_crumb*/
#nav_bread_crumb,#bnav{height:40px;line-height:40px;padding:0 10px; border-bottom: 1px #e8e8e8 solid; margin-bottom:20px}
#nav_bread_crumb a{color:#775E51;}
#nav_bread_crumb a:hover{color:#df0062; text-decoration:underline;}
#nav_bread_crumb b{display:inline; color:#df0062; font-weight:normal;}
.n_l{ line-height:30px;}
.n_l span{color:#df0062;}
.probre{float: left;width: 940px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/*offsale*/
.imgc_a{ display:block; position:relative; top:0; left:0; width:187px;}
.offsale{background-position: left 0px;background-repeat: no-repeat;display: block;height: 56px;position: absolute;right:0;top: 0;width: 47px;}
.Free_Shipping {background: url("http://s.mubridal.com.au/images/m3_Free_Shipping.png") no-repeat scroll 0 0 transparent;padding-left: 24px;float: left;color: #666;height:20px}
#photo1 .offsale {right:-1px;}
.offsale05{background-image:url("http://s.mubridal.com.au/images/add_new/off_05.png");}
.offsale25{background-image:url("http://s.mubridal.com.au/images/add_new/off_25.png");}
.offsale20{background-image:url("http://s.mubridal.com.au/images/add_new/off_20.png");}
.offsale15{background-image:url("http://s.mubridal.com.au/images/add_new/off_15.png");}
.offsale10{background-image:url("http://s.mubridal.com.au/images/add_new/off_10.png");}
.offsale30{background-image:url("http://s.mubridal.com.au/images/add_new/off_30.png");}
.offsale50{background-image:url("http://s.mubridal.com.au/images/add_new/off_50.png");}
.offsale45{background-image:url("http://s.mubridal.com.au/images/add_new/off_45.png");}
.offsale40{background-image:url("http://s.mubridal.com.au/images/add_new/off_40.png");}
.offsale35{background-image:url("http://s.mubridal.com.au/images/add_new/off_35.png");}
.offsale55{background-image:url("http://s.mubridal.com.au/images/add_new/off_55.png");}
.offsale75{background-image:url("http://s.mubridal.com.au/images/add_new/off_75.png");}
.offsale70{background-image:url("http://s.mubridal.com.au/images/add_new/off_70.png");}
.offsale65{background-image:url("http://s.mubridal.com.au/images/add_new/off_65.png");}
.offsale60{background-image:url("http://s.mubridal.com.au/images/add_new/off_60.png");}
.offsale80{background-image:url("http://s.mubridal.com.au/images/add_new/off_80.png");}
.offsalenew{background-image:url("http://s.mubridal.com.au/images/add_new/off_new.png");}
.offsale95{background-image:url("http://s.mubridal.com.au/images/add_new/off_95.png");}
.offsale90{background-image:url("http://s.mubridal.com.au/images/add_new/off_90.png");}
.offsale85{background-image:url("http://s.mubridal.com.au/images/add_new/off_85.png");}
.offsaletop{background-image:url("http://s.mubridal.com.au/images/add_new/off_top.png");}
/*back-top*/
body.home #back-top { visibility:hidden;}
#back-top {width:31px;overflow: hidden;position: fixed;left: 50.2%;_position: absolute;margin-left: 600px;bottom: 100px;}
#back-top a {display: block;text-align: center;	text-decoration: none; cursor:pointer;}
#back-top span {width: 31px;height: 40px;display: block;margin-bottom: 7px;background: url(http://s.mubridal.com.au/images/gotop.png) no-repeat center center;}
/*hover*/
.showbox{display:none}
/*star*/
.l_star0, .l_star05, .l_star10, .l_star15, .l_star20, .l_star25, .l_star30, .l_star35, .l_star40, .l_star45, .l_star50 {background: url("http://s.mubridal.com.au/images/star.png") no-repeat 0 0;float: left;
height: 12px;line-height: 12px;margin-top: 3px;overflow: hidden;width: 70px;}
.l_star0 {background-position: left top;}
.l_star05 {background-position: left -12px;}
.l_star10 {background-position: left -17px;}
.l_star15 {background-position: left -36px;}
.l_star20 {background-position: left -33px;}
.l_star25 {background-position: left -60px;}
.l_star30 {background-position: left -49px;}
.l_star35 {background-position: left -84px;}
.l_star40 {background-position: left -65px;}
.l_star45 {background-position: left -108px;}
.l_star50 {background-position: left -81px;}
.back{float: right;}
.back a {text-decoration: underline;}
.help_right .h_n .nb {float: right;}
.help_right .h_n .nb a:hover {text-decoration: underline;}
.help_right .h_n a {margin-right: 4px;}
/*-------form---------*/
.form_select{background-color:#fff;border:1px solid #ddd;border-radius: 5px 5px 5px 5px;position:relative;height:32px;line-height:32px; display:none;}
.form_select.opened{background-color:#fafafa}
.showbt{padding-left:15px;cursor:pointer;display:block;height:100%;overflow:hidden;padding-right:10px}
.showul{width:100%;display:none;border:1px solid #ddd;position:absolute;top:27px;left:-1px;border-top:none;background-color:#fafafa;border-radius:0 0 5px 5px;margin:0;max-height:198px;overflow:hidden}
.showul li{padding:2px 4px 2px 15px;cursor:pointer;float:none}
.showul li:hover{background-color:#ddd}
.probt {background-color: #EEEEEE;border: 1px solid #CCCCCC;cursor: pointer;display: inline-block;height: 20px;line-height:18px;padding: 0 10px;color:#000;text-align:center;margin-right: 10px;}
.probt:hover{background-color:#e7e7e7}
.cus_radio{width:16px;height:16px;display:inline-block;background:url(http://s.mubridal.com.au/images/radus.png) no-repeat 0 -29px;vertical-align:middle}
.cus_radio.checked{background-position:0 -1px}
label{cursor:pointer}
.cus_checkbox{width:14px;height:14px;display:inline-block;background:url(http://s.mubridal.com.au/images/checkboxbg.png) no-repeat 0 0;cursor:pointer;vertical-align:middle}
.cus_checkbox.checked{background-position:0 -24px}
.cus_allcheckbox{width:14px;height:14px;display:inline-block;background:url(http://s.mubridal.com.au/images/checkboxbg.png) no-repeat 0 0;cursor:pointer}
.cus_allcheckbox.checked{background-position:0 -24px}
.form_button{border: medium none;color: #FFFFFF;height: 30px;line-height:30px;background-color:#df0062;padding:0 30px;*padding:0 15px;border-radius:5px;font-weight:bold;font-size:14px;vertical-align:middle}
body.www a.form_button:hover{background-color:#df0062;color:#fff}
a.form_button{padding:0px 30px;display:inline-block}
.form_button.newsmall{font-weight:normal;padding:0 15px;*padding:0 7px;font-size:12px;display:inline-block}
input[type="text"].form_text,input[type="password"].form_text{height:30px;display:inline;border-radius:5px;vertical-align:middle;width:auto;margin:0;line-height:30px;font-size:11px;-webkit-appearance:none}
.form_button.silver {background-color: #E7E7E7;color: #000000;display: inline-block;font-size: 12px;font-weight: normal;padding: 0 15px;}
.form_button.silver:hover {background-color: #D0D0D0;}
.form_button.visited,.visited,body.www .visited,body.special .visited,body.fashion .visited,body.accessories .visited{background-color:#d9d9d9;color:#000;background-image:url(http://s.mubridal.com.au/images/xiaowate.gif);background-repeat:no-repeat;background-position:10px center}
body.www .form_button.visited:hover,.form_button.visited:hover,.visited,body.www .visited:hover,body.special .visited:hover,body.fashion .visited:hover,body.accessories .visited:hover{background-color:#d9d9d9;color:#000;}
.bgcolor2398a7{background-color:#df0062}
.cleartext{border: medium none;box-shadow: none; overflow: hidden;resize: none;}
.cleartext:focus{background-color:transparent}
.ticered{color:red;margin-right:10px;vertical-align:middle}
.ticecolor{color:#df0062;margin-right:10px;vertical-align:middle}
.field-validation-error{color:red}
.often{font-weight:bold}
/*=========================head=================================*/
.carthead .topnav{line-height:63px}
#header.carthead{margin-top:0;padding-top:0}
.cartlogo{margin-top:5px}
#top-nav{ background:url(http://s.mubridal.com.au/images/top-bg.jpg) repeat-x left top #f4f2f0; height:55px; line-height:50px;width:100%;position:fixed;z-index:1000;top:0;left:0}
.allouts{width:1000px;margin:0 auto}
.fnav a{ display:block; width:97px; height:55px;line-height:55px; background:url(http://s.mubridal.com.au/images/nav-bg.jpg) #f4f2f0 left top;text-transform:uppercase;font-size:8px;display:table-cell;vertical-align:middle}
.fnav a span{line-height:11px;text-align:center;float:right;width:58px;margin-right:6px;*position:absolute;*right:0;*bottom:20px}
.accessories-nav span{width:48px}
.fnav>li{display:table;*position:relative}
.inline-list {margin: 0 0 0;padding: 0;list-style: none;overflow: hidden;width:393px;float:left}
.inline-list > li {list-style: none;float: left;margin-left: 0px;display: block;}
.inline-list > li > * {display: block;}
a.www-nav{ background-position:0px 0px; width:100px;}
a.special-nav{ background-position:-100px 0px;}
a.fashion-nav{ background-position:-197px 0px;}
a.accessories-nav{ background-position:-294px 0px;}
a.www-nav.current,a.www-nav.current:hover{ background-position:0px -55px; cursor:default;}
a.special-nav.current,a.special-nav.current:hover{ background-position:-100px -55px;cursor:default;}
a.fashion-nav.current,a.fashion-nav.current:hover{ background-position:-197px -55px;cursor:default;}
a.accessories-nav.current,a.accessories-nav.current:hover{ background-position:-294px -55px;cursor:default;}
a.www-nav:hover{ background-position:0px -110px;}
a.special-nav:hover{ background-position:-100px -110px;}
a.fashion-nav:hover{ background-position:-197px -110px;}
a.accessories-nav:hover{ background-position:-294px -110px;}
.hover .mysan{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;-webkit-transform-origin:5px 2px;-moz-transform-origin:5px 2px;transform-origin:5px 2px;}
.accmain{float:right;background:url(http://s.mubridal.com.au/images/navline.png) no-repeat right center ;position:relative}
.my-account{ position:relative;z-index:1002;border-top:2px solid #F4F2F0;line-height:46px;padding:0 25px 0 15px;display:block;height:100%}
.carta{display:block;width:155px;height:20px;line-height:20px;border-radius:5px;margin-left:70px;*margin-left:35px;color:#fff;text-align:center;font-size:11px;margin-top:10px}
.carta:hover{color:#fff;}
#currency {display: block;position: relative;height: 20px;width: 100px;z-index: 10000;float: left;margin-left: 10px;}
#defaultcurre {background: url(http://s.mubridal.com.au/images/arrows-x.png) no-repeat 85px center;padding:0;padding-right: 15px;}
.currbox{height: 20px;float:left;padding-left:10px;border:none;display:none}
#defaultcurre>span {display: block;line-height: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 78px;padding-left: 5px;cursor: pointer;}
#defaultcurre>span>img {margin-right: 5px;margin-top:-2px;}
#currencyscroll {overflow-x: hidden;width: 176px;padding-top: 5px;background: #fff;height: 239px;overflow-y: scroll;position: absolute;top: 24px;left: -1px;display: none;border: 1px solid #ddd;z-index:11000;border-top:none}
#currencyscroll>span {display: block;line-height: 20px;cursor: pointer;padding-left:5px}
#currencyscroll>span:hover{background-color:#ddd}
#selCurrency {margin: 0;position: relative;float: left;height: 32px;line-height:32px;border:none;z-index: 1000;}
#divCurrency {cursor: pointer;background: url(http://s.mubridal.com.au/images/arrows-x.png) no-repeat 50px center;padding-right: 33px;}
#divtwoCurrency {line-height: 22px;}
#divtwoCurrency>span {height: 22px;display: block;cursor: pointer;padding-left:15px}
#divtwoCurrency>span:hover{background-color:#ddd}
.currecyBase{float: right;margin-top: 15px;margin-right: 15px;border: 1px solid #ddd;height: 32px;border-radius: 5px 5px 5px 5px;position:relative; display:none;}
/*rollnav*/
#top-nav.rollnav{background:url(http://s.mubridal.com.au/images/roll-bg.png) repeat-x left top ; height:43px; line-height:43px;position:fixed;width:100%;z-index:1000}
#top-nav.rollnav .fnav a{width:97px; height:39px; background:url(http://s.mubridal.com.au/images/roll-nav-bg.jpg) left top;}
#top-nav.rollnav a.www-nav{ background-position:0px 0px; width:100px;}
#top-nav.rollnav a.special-nav{ background-position:-100px 0px;}
#top-nav.rollnav a.fashion-nav{ background-position:-197px 0px;}
#top-nav.rollnav a.accessories-nav{ background-position:-294px 0px;}
#top-nav.rollnav a.www-nav.current,#top-nav.rollnav a.www-nav.current:hover{ background-position:0px -43px; cursor:default;}
#top-nav.rollnav a.special-nav.current,#top-nav.rollnav a.special-nav.current:hover{ background-position:-100px -43px;cursor:default;}
#top-nav.rollnav a.fashion-nav.current,#top-nav.rollnav a.fashion-nav.current:hover{ background-position:-197px -43px;cursor:default;}
#top-nav.rollnav a.accessories-nav.current,#top-nav.rollnav a.accessories-nav.current:hover{ background-position:-294px -43px;cursor:default;}
#top-nav.rollnav a.www-nav:hover{ background-position:0px -84px;}
#top-nav.rollnav a.special-nav:hover{ background-position:-100px -84px;}
#top-nav.rollnav a.fashion-nav:hover{ background-position:-197px -84px;}
#top-nav.rollnav a.accessories-nav:hover{ background-position:-294px -84px;}
#top-nav.rollnav li.chatbt,#top-nav.rollnav #UserName,#top-nav.rollnav .accountbt,#top-nav.rollnav span.welecome,#top-nav.rollnav a#userStete,#top-nav.rollnav .halpa,#top-nav.rollnav .accmain{display:none}
#top-nav.rollnav #shopbag{height:42px;margin-top:0}
.navline{ font-size:12px}


#header{width:1000px; margin:0 auto 15px;padding-top:55px}
/*topnav*/
.language{width:70px}
.currency{width:72px}
.currency em{width:18px;display:inline-block}
.usertool{float:right;}
.usertool .halpa{ background:none;}
.usertool>li{float:right;position:relative;z-index:10000;display:block; float:right;background:url(http://s.mubridal.com.au/images/default/new_index/line1.png) no-repeat right center ;}
.usertool li>a{padding:0 15px;font-size:12px; font-family:Arial; color:#fff;}
.usertool > span{float:right;padding:0 15px}
#UserName{padding:0 15px}
#UserName a{padding:0;color: #e94d91; font-family:Arial; font-size:12px;}
.cartbt>span,.chatbt>a{display:block;}
.mysan {border-color: #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); border-style: solid dashed dashed;border-width: 5px;height: 0;position: absolute;right: 10px;top: 10px;width: 0;}
.cartbt>span{cursor:pointer}
.usertool li.accountbt>a{padding-right:27px;position:relative;display:block;position: relative;z-index: 1002;}

.accountbt .mysan{}
.logo{width:200px;float:left;text-align:center}
.s-n-box{width:830px;float:right;position:relative;z-index:10}
/*nav*/
#A-second-level-of-menus { float:right;margin-top:10px;clear:both;width:100%;}
#A-second-level-of-menus>ul>li {display:inline-block;*display:inline;height:40px; line-height:38px;z-index:665;position:relative}
#A-second-level-of-menus>ul>li.hover{z-index:1000}
#A-second-level-of-menus li a.menuc { padding:0 8px;*padding:0 7px;border-top:2px solid transparent;display:inline-block;*border-left:1px solid transparent;*border-right:1px solid transparent; -webkit-transition: border-color 0.5s ease-out;-moz-transition: border-color 0.5s ease-out;  -o-transition: border-color 0.3s ease-out; transition: border-color 0.3s ease-out;}
#A-second-level-of-menus>ul{text-align:right;}
#A-second-level-of-menus .sut ul{margin-left:15px}
/*cart*/
#shopbag,.seachbox,.currency,.language{ float:right;}
#shopbag{position:relative;*position:static;z-index:99;width:50px; height:50px;margin-left:5px;margin-top: 7px;}
.seachbox{ width:235px;margin:15px 0 0 10px;height:32px;line-height:32px;border-radius: 5px 5px 5px 5px;border:1px solid #ccc;padding-left:2px;background-color:#fff}
.seachbox.rollceach{margin-top:2px}
#SearchText { border: 0;vertical-align: middle;float: left;height: 26px;line-height: 26px;padding-left: 12px;font-size: 12px;color: #999;width: 275px;outline: 0;}
#SearchText.active {width:265px;*width:261px}
.seachbox input[type="button"] { border:0; background:url(http://s.mubridal.com.au/images/icon-search.png) no-repeat -50px 0; width:19px; height:18px;vertical-align:top;margin-top:9px;float:right;margin-right:10px; -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;  -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.seachbox input[type="button"]:hover{-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
.currency,.language {width: 95px; margin:15px 4px 0 0;z-index:666;font-size:11px}
.currency li,.language li{height:20px;cursor:pointer;line-height:20px;}
.currency li.last,.language li.last{border:none}
.currency ul,.language ul{z-index:1000;width:95px;*width:105px}
.sut dl  { overflow:hidden; height:auto; padding-bottom:20px;clear:both}
.sut dl dt img { border:1PX solid #DDD; float:left; margin:20px 0 0 25px;-webkit-box-shadow:0px 1px 6px #666;-moz-box-shadow:0px 1px 6px #666;box-shadow: -3px -3px 5px #666;}
#menu4,#menu5{left:auto;right:0px;*top:39px}
.shop_list>p{ margin-top:30px;}
.cartmain{max-height:400px;overflow:hidden;margin-bottom:10px}
.shop_list { text-align:center; width:302px;-webkit-box-shadow:0px 1px 6px #666;-moz-box-shadow:0px 1px 6px #666;box-shadow:0px 1px 6px #666; padding:20px 0px 10px 0px; margin-bottom:10px;z-index:1000;right:0;*right:-6px;top:52px;*top:54px;background-color:#fff;display:block;visibility:hidden;position:absolute}
.raitem { text-align:left;font-size:11px; font-family:Verdana, Geneva, sans-serif; border-bottom:1px solid #ccc; padding-bottom:10px; padding-left:10px;line-height:22px}
.shop_list dl{ overflow:hidden; margin:10px; border-bottom:1px solid #ccc; padding-bottom:10px;}
.shop_list dl dt { float:left;}
.shop_list dl dd { text-align:left; float:left;color:#666; margin-left:10px; padding:0; margin-bottom:0; font-size:11px; width:210px}
.shop_list dl dd p { margin-bottom:3px; padding:0;height:18px;overflow:hidden}
.shop_list dl dd input { float:right; text-align:center;margin-right:10px}
#shopbag.hover{-webkit-box-shadow:0px 0px 6px #666;-moz-box-shadow:0px 0px 6px #666;box-shadow:0px 0px 6px #666;}
#shopbag .cartbt {background:url(http://s.mubridal.com.au/images/xxxxx.png) no-repeat 11px 7px;border:0;display:block;width:50px;height:50px;text-align:center;line-height:54px;float:right;color:#fff;border-top:2px solid transparent;position:relative;*position:static;z-index:1001;cursor:pointer }
#shopbag.rollbag .cartbt{background-color:transparent;border-top:2px solid #f6f5f4;height:39px;line-height:46px}
#shopbag.rollbag .shop_list{top:38px}
#shopbag.rollbag .cartbt:hover{background-color:#fff}

.logo{ margin:16px 0 0 0; display:block;width:151px;height:77px}
a.color{ color:#df0062}
a.my-account:hover.btcolor{ border-top-color:#df0062}

#currency li:hover,body.www #language li:hover{color:#df0062}
#A-second-level-of-menus>ul>li.hover>a{color:#df0062;border-top:2px solid #df0062;background-color:#fafafa;*border-left:1px solid #df0062;*border-right:1px solid #df0062}
#shopbag .cartbt { background-position:-83px 4px;}
#shopbag.rollbag .cartbt{background-position:-83px 0px;}
#shopbag.hover>span{border-top:2px solid #df0062;background-color:#fff }
.pcolor{color:#df0062}
.carta{background-color:#df0062;}
.carta:hover{background-color:#29b3c5;color:#fff}
#currency em{display:inline-block;width:25px}
#currency ul.showul{width:100px;left:-1px;top:26px}
/*my account*/
.my-account-con {left: -1px;position: absolute;text-align: left;top:24px; width:118px; z-index: 1001;padding-top:10px;background-color:#fff;box-shadow: 4px 6px 34px #ccc;}
.my-account-con li {line-height: 17px;overflow: hidden; padding-bottom: 9px; padding-left: 38px;position: relative;}
.my-account-con li a {display: block;padding:0; font-family:Arial; font-size:12px; color:#666;}
.my-account-con li a span {background: url(http://s.mubridal.com.au/images/p_my-account-bg.png) no-repeat scroll 0 0;display: block;height: 22px;left: 12px;position: absolute;top: -5px;width: 20px;}
.my-account-con li a.order span {background-position: 0 0;}
.my-account-con li a.rae span {background-position: 0 -30px;}
.my-account-con li a.waitlist span {background-position: 0 -61px;}
.my-account-con li a.credits span { background-position: 0 -91px;}
.my-account-con li a.favorites span { background-position: 0 -120px;}
.my-account-con li a.as span {background-position: 0 -149px;}
.my-account-con li a.ifg span { background-position: 0 -180px;}
.my-account-con li a.facebooks span { background-position: 0 -210px;}
.my-account-con li a.signout span {background-position: 0 -240px;}
.my-account-con li a.order:hover span {background-position: -25px 0;}
.my-account-con li a.rae:hover span {background-position: -25px -30px;}
.my-account-con li a.waitlist:hover span {background-position: -25px -61px;}
.my-account-con li a.credits:hover span {background-position: -25px -91px;}
.my-account-con li a.favorites:hover span {background-position: -25px -120px;}
.my-account-con li a.as:hover span {background-position: -25px -149px;}
.my-account-con li a.ifg:hover span {background-position: -25px -180px;}
.my-account-con li a.facebook:hover span {background-position: -25px -210px;}
.my-account-con li a.signout:hover span {background-position: -25px -240px;}
/*time*/
/*#ad{width:1000px; background:url(http://s.mubridal.com.au/images/topbanner.jpg) left top no-repeat; cursor:pointer; height:90px;margin-top:22px;clear:both}*/
#ad span{ float:left;display:-moz-inline-stack;display:inline-block;zoom: 1;*display: inline; width:40px;height:40px;font-size:23px;color:#fff; margin-top:29px; text-align:center; font-family: Arial;}
.ad-d{ margin-left:818px;margin-right:2px;}
.ad-h{margin-left:2px;}
.ad-m{margin-left:0px;}
.ad-s{margin-left:0px;}
.TimeGoPosition{ background-color: #fbfbfb; padding-top:10px; padding-bottom:10px;}
#timePart{width:1200px; background:url(http://s.mubridal.com.au/images/topbanner.jpg) left top no-repeat; cursor:pointer; height:40px; margin:0 auto; margin-bottom:10px; clear:both}
#timePart span{ float:left;display:-moz-inline-stack;display:inline-block;zoom: 1;*display: inline;font-size:20px;color:#000; margin-top:12px; text-align:center; font-family: Arial;}
.time-d{ margin-left:1046px;margin-right:8px;}
.time-h{margin-left:11px;}
.time-m{margin-left:22px;}
.time-s{margin-left:23px;}
/*--------------footer start----------------*/
#tags{text-align:center;margin:5px 0}
#big .foot .w_ico .tac a{color:#333333;}
#big .foot .w_ico .tac a:hover{color:#df0062;}
.w_ico{padding-bottom:50px;}
.w_ico li{ text-align:center;}
.w_ico li.tac{ text-align:center;}
.w_ico li.tac a{ text-decoration:underline;}
.w_ico li.wi span,.w_ico li.wi a{display:inline-block; vertical-align: middle; margin:0 2px;}
.w_ico .a_5{ background:url(http://s.mubridal.com.au/images/add_new/foot_bg.gif) no-repeat -6px -18px; width:245px; height:25px;}
.w_ico .a_paypal{background:url(http://s.mubridal.com.au/images/add_new/foot_bg.gif) no-repeat -255px 0; width:60px; height:60px;}
.w_ico .a_westernunion{background:url(http://s.mubridal.com.au/images/add_new/foot_bg.gif) no-repeat -315px -19px; height:30px; width:115px;}
.w_ico .a_ems{background:url(http://s.mubridal.com.au/images/add_new/foot_bg.gif) no-repeat -435px -16px; height:27px; width:90px;}
.w_ico .a_dhl{background:url(http://s.mubridal.com.au/images/add_new/foot_bg.gif) no-repeat -530px -18px; height:30px; width:103px;}
.w_ico .a_tnt{background:url(http://s.mubridal.com.au/images/add_new/foot_bg.gif) no-repeat -637px -18px; height:30px; width:77px;}
.w_ico .a_ups{background:url(http://s.mubridal.com.au/images/add_new/foot_bg.gif) no-repeat -719px -19px; height:35px; width:30px;}
.w_ico .a_ver{background:url(http://s.mubridal.com.au/images/add_new/foot_bg.gif) no-repeat -754px -18px; height:31px; width:124px;}
.w_ico li.wk {width: 83%;margin: 0 auto 10px;}
.foot {margin: 0 auto;width: 1000px; margin-top:10px;}
.foot .customer{ padding:15px 0px;border-bottom: 1px solid #000000; }
.foot .customer dl{ float:left; width:158px; border-right:1px dotted #000000; padding:0 10px 10px 23px;}
.foot .customer dl li{ line-height:20px;}
.foot .customer dl a{background:url(http://s.mubridal.com.au/images/add_new/Arrow_03.gif) no-repeat left 7px;font-size:12px; color:#000000; padding-left: 18px;display:block}
.foot .customer dl a:hover{ text-decoration:underline; color:#df0062;}
#big .foot .customer dl a{}
.foot .customer dl dt{ font-size:12px; color:#000000; line-height:15px; font-weight:bold; margin-bottom:20px;}
.foot .customer dl.last{ border-right:0px;}
#link dt a {font-size: 12px;color:#51423A;vertical-align: middle;padding: 0 3px;}
#link dt a:hover{text-decoration:underline;color:#df0062;}
#link dt{border-top: 2px solid #000000;font-size: 12px;height: 30px;line-height: 30px; margin-top: 2px;text-align: center;}
#link dd li span{ color:#666666;}
.foot #boxc{ background-color:#df0062; z-index:300;}
.newsletters{line-height:29px; height:29px;border-bottom: 1px dotted #000000;   border-top: 1px dotted #000000; padding:10px 0 10px 0;position:relative}
.indexshare{position:absolute;right:0;top:-1px}
/*.newslett{float:left;height: 29px;}*/
.newslett *{ vertical-align:middle;}
.away{float:right;height: 29px; cursor:pointer; display:none;}
.away a { margin: 0px 5px;}
.away a.gplus{display:none;}
.away a img.new_coupon{display:none;}
.newsletters .newslett span{color: #000000; font-family: arial; font-size: 18px;}
/*.newslett .newslett-inp{border:1px solid #000000; width:218px; height:24px; line-height:25px; padding:0 3px;}*/
/*.newslett .newslett-btn {background: url("http://s.mubridal.com.au/images/add_new/shopCart_bg.gif") no-repeat scroll left -979px transparent;border: medium none;cursor: pointer;height: 25px;width: 77px;}*/
.newslett .newslett-btn:hover {background-position:left -947px;}
/*--------------footer end----------------*/
/*==============================================error-successful-----------start================================================================*/
.con404{width:1200px; margin-left:auto; margin-right:auto; margin-bottom:10px; border:1px  solid #ccc;background:url(http://s.mubridal.com.au/images/c404img.jpg) no-repeat #fff right 260px; position:relative; z-index:0;}
.c404p{ height:140px; padding:90px 0 0 126px;background:url(http://s.mubridal.com.au/images/404img.png) no-repeat 10px 76px; }
.ul404 a{ text-decoration:underline; color:#cc3333;}
.c404p p{ line-height:30px;}
b.sorry{ font-size:38px; color:#cc0033; padding-left:0px; padding-right:10px;}
.c404tit{ line-height:84px; height:78px; font-size:14px; font-weight:bolder; color:#000; padding-top:10px;padding-left:126px;}
.strong2{ font-size:24px; color:#333; font-weight:bolder;}
.con404 p{ color:#666; font-weight:bolder; font-size:12px;}
.con404 strong,ul.str{ color:#000; font-weight:bolder; }
.con404 strong{ font-size:14px;}
ul.str{font-size:12px; line-height:26px; margin:16px 0 154px 126px;}
.ul404{ font-size:12px; color:#666;font-weight:bolder; line-height:24px;padding-left:126px; }
.ul404 li{ background:url("http://s.mubridal.com.au/images/add_new/all_bg.gif") no-repeat scroll -477px -176px transparent; padding-left:30px;}
/*==============================================error-successful-----------end================================================================*

/*rev img*/
.imgbox{overflow:hidden}
.imgbox ul li{float:left;margin-right:17px;height:105px;}
.imgbox ul li span{border:2px solid transparent;height:94px;overflow:hidden;display:block}
.imgbox ul li.active span{border:2px solid #e7bf25}
.imgbox ul li b{background:url(http://s.mubridal.com.au/images/imga.png) no-repeat center 0;height:5px;display:none}
.imgbox ul li.active b{display:block}
.imgbox ul li img{height:94px;cursor:url(http://s.mubridal.com.au/images/fangda.png),url(http://s.mubridal.com.au/images/fangda.cur),auto}
.imgbox ul li.active img{cursor:url(http://s.mubridal.com.au/images/suoxiao.png),url(http://s.mubridal.com.au/images/suoxiao.cur),auto}
.imgdi img{cursor:url(http://s.mubridal.com.au/images/suoxiao.png),url(http://s.mubridal.com.au/images/suoxiao.cur),auto;max-width:100%}

/*--------------register page------------------*/
#greybackground{background-color:#000;opacity:0.5;filter:alpha(opacity=50);position:fixed;height:100%;width:100%;left:0;top:0;z-index:499}
#box {background: none repeat scroll 0 0 #df0062;display: none; font-size: 12px; position: absolute;width: 716px; z-index: 500;}
.box_l{float: left; height: 365px;margin-top: 6px; width: 6px;}
.box_b{background:url("http://s.mubridal.com.au/images/box_bgb.jpg") no-repeat left bottom;width:703px;height:11px; float:left;}
#box_content,#box_content2 { background:#FFFFFF; float: left; margin-top: 6px; position: relative; width: 703px; z-index: 99999;}
#box_content{height: 358px;}
#box_content input.gooncheck{ background:url(http://s.mubridal.com.au/images/add_new/shopCart_bg.gif) no-repeat left -798px; border:none; height:31px; width:177px;}
#box_content input.gooncheck:hover{background-position:left -839px;}
#box_content center input{background: #df0062;border: medium none;border-radius: 5px;color: #FFFFFF;cursor: pointer;font-size: 12px;font-weight: bold; height: 20px;line-height: 20px;padding: 0 10px 0 10px;text-align: center;}
#box_content center input:hover {background-color: #df0062;}
#close{ background: url("http://s.mubridal.com.au/images/box_close.jpg") no-repeat scroll left top transparent; height: 24px; position: absolute;right: 0px; top: 1px; width: 25px; z-index: 9999;}
.cin { float: left; height: 100%; width: 42%;}
.cin ul { line-height: 20px; margin-left:12px; width: 288px;}
.cin ul li.lb { font-size: 12px; padding: 10px 0 17px; text-align: center;}
.cin ul li.lb a { color: #df0062;}
.cin ul li.la { padding-top:10px;}
.cin ul li.lc { color: #df0062; font-size: 12px;}
.cin ul li input.l { background: none repeat scroll 0 0 transparent; border: 1px solid #CCCCCC; width: 223px; line-height:20px; height:20px;padding:0 2px;margin: 10px 0 0px;}
.si_t { color: #df0062; font-size: 16px; padding: 60px 0 12px 17px;}
.si_btn {background-color:#df0062;padding: 0 30px;text-align: center;font-size: 14px;color: #fff;font-weight: bold;height: 30px;line-height: 30px;border: none;cursor: pointer;border-radius: 5px;}
.si_btn:hover {background-color:#df0062;}
.register { background: url("http://s.mubridal.com.au/images/register_bg.jpg") repeat-y scroll left top #F6F6F6; float: left; height: 100%;line-height: 15px; width: 58%;}
.register strong { color: #df0062; display: block; font-size: 16px; font-weight: normal; padding: 59px 0 10px 24px;}
.register input.i { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; width: 223px;line-height:20px; height:20px;padding:0 2px;}
table, td, input { font-size: 12px;}
.w150p { width: 150px;}
#box .cb { color: #222222; font-weight: normal;}
.register b span { color: #D60B0F;}
.register input.i { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; width: 223px;}
.sps { color: #df0062; font-size: 10px;}
.rg { padding: 0 18px 0 25px; font-size:11px;}
#box_content .register .rg a {color: #5c5c5c;text-decoration: underline;}
#box_content .register .rg a:hover {color: #df0062;text-decoration: underline;}
#cbx_agree { margin-right: 5px;}
#register { padding: 25px 0 30px 0; text-align: center;}
#register .si_btn{background-color:#df0062;padding: 0 30px;text-align: center;font-size: 14px;color: #fff;font-weight: bold;height: 30px;line-height: 30px;border: none;cursor: pointer;border-radius: 5px;}
#register .si_btn:hover{background-color:#df0062;}
.box_r { float: left;height: 365px; margin-top: 6px; width: 6px;}
/*box*/
#LoginEmail {border: 1px solid #999;width:223px;line-height:20px; height:20px;margin:8px 0 25px;}
#LoginPwd{border:1px solid #999; width:223px;line-height:20px; height:20px;margin: 8px 0 0; }
.new_ress{width:652px}
.new_ress, .new_ress tr, .new_ress td { border: medium none;}
.new_ress span {color: #FF0000; padding: 0 5px;}
.ress_an2 { border: 1px solid #CCCCCC; height: 36px; width: 320px;}
.new_ress p {color: #aaa;}
.save {  background: url("http://s.mubridal.com.au/images/a_btn_bg1.gif") no-repeat scroll -188px -72px transparent; border: medium none ;height: 27px; width: 68px;}
.rsp {font-size: 10px;}
#cbx_agree {margin-right: 5px;}
.tdul {text-decoration: underline;}
#register {padding: 25px 0 30px 0; text-align: center;}
#wait2 {float: left;margin-left: 20px; margin-top: 5px;padding-right: 85px;}






